Jump to content
funtoo forums

samyg

Members
  • Content Count

    5
  • Joined

  • Last visited

  1. Thanks again, it solved the issue.
  2. Still the same. I have "portage-2.3.25_beta2", it is rebuilding not downloading any new version. From what I saw on bug it might be the ebuild too.
  3. Hello, Building new system, running first "emerge auDN world" it failed on genkernel-3.4.40.20fetching "open-iscsi-2.0-872.tar.gz". Attached is build log. build.log
  4. samyg

    python-kit/3.4-prime not found

    Thanks cardinal, Just back home did your instructions and now emerge works.
  5. samyg

    python-kit/3.4-prime not found

    Hello, I used Funtoo a while ago, and came back today, but having the same trouble using the stage3 for haswell subarch. Tried to understand what it was needed to do from reported bug but could not find any clue. Any help would be appreciated, if there is the need to link something. Thank you.
×